body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3f4e54;
	text-decoration: none;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.blueStrip
{
	background-image:url(images/blueRepeat.gif);
	background-repeat:repeat-x;
}
.boxBg
{
	background-image:url(images/boxBg.gif);
	background-repeat:repeat-x;
}
.logoName
{
	font-size:14px;
	color:#1f628e;
	text-decoration:none;
	font-weight:bold;
	line-height:19px;
}
.round
{
	background-image:url(images/roundBottom.gif);
	background-repeat:no-repeat;
	background-position:center top;
}
.whiteText
{
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.lbm
{
	color:#cda202;
	text-decoration:none;
}
.forJust
{
	text-align:justify;
	line-height:19px;
}